@charset "utf-8";
body {
	margin: 0px;
}
#topo {
	background-image: url(../layout/bg_topo.jpg);
	margin: 0px;
	height: 215px;
	width: 100%;
}
#topo_conteudo {
	margin: auto;
	height: 215px;
	width: 1200px;
	background-image: url(../layout/bg_topo_formas.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}


#logo {
	height: 62px;
	width: 427px;
	padding-top: 30px;
}

#slogan {
	height: 30px;
	width: 427px;
	color: #FFF;
	margin-bottom: 40px;
	float: left;
	font-family: "Century Gothic";
}
#topo_menu {
	width: 1024px;
	height: 50px;
	float: left;
	margin: 0px;
}
#topo_menu ul {
	height: 50px;
	width: 800px;
	list-style-type: none;
	margin: 0px;
	padding-left: 380px;
}
#topo_menu ul li {
	display: block;
	padding: 10px;
	float: left;
	height: 30px;
	line-height: 30px;
}
#topo_menu ul li a {
	font-family: "Century Gothic";
	color: #FFF;
	text-decoration: none;
}

#topo_menu ul li a:hover {
	color: #000000;
	font-size: 16px;
	height: 50px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399FF;
}

#banner {
	/* [disabled]height: 500px; */
	width: 100%;
	text-align: center;
	margin: auto;
}
#conteudo {
	margin: auto;
	width: 1024px;
}

.titulo {
	font-family: "Century Gothic";
	font-size: 35px;
	font-weight: normal;
}
.subtitulo {
	font-family: "Century Gothic";
	font-size: 20px;
	font-weight: normal;
	/* [disabled]line-height: 40px; */
}
.texto {
	font-family: "Century Gothic";
	font-size: 17px;
	font-weight: normal;
	text-align: justify;
	color: #777;
}
#setores {
	width: 1024px;
	margin-top: 30px;
	/* [disabled]margin-bottom: 100px; */
}
#setor_1 {
	height: 300px;
	width: 330px;
	float: left;
	background-image:url(../layout/set1_estoque_bg.jpg);
}
#setor_2 {
	height: 300px;
	width: 330px;
	float: left;
	margin-left: 17px;
	background-image:url(../layout/set2_fabricacao_bg.jpg);
}
#setor_3 {
	height: 300px;
	width: 330px;
	float: left;
	margin-left: 17px;
	background-image: url(../layout/set3_maquinas_bg.jpg);
	margin-bottom: 50px;
}

.setor_texto {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: transparent;
	text-align: justify;
	margin-left: 70px;
	padding-left:10px;
	padding-right:10px;
	width: 240px;
	height:219px;
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
}
.setor_texto:hover {
	color: #FFF;
	margin-top:-69px;
	padding-top:69px;
	background-color: #FFF;
	height:200px;
		    /* Fallback for web browsers that don't support RGBa */
    background-color: rgb(0, 0, 0);
    /* RGBa with 0.6 opacity */
    background-color: rgba(0, 0, 0, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";	
	-webkit-transition: all 0.7s ease-in-out;
	-moz-transition: all 0.7s ease-in-out;
	-ms-transition: all 0.7s ease-in-out;
	-o-transition: all 0.7s ease-in-out;
	transition: all 0.7s ease-in-out;
	}

.setor_img{
	width:330px;
	height:81px;	
}
.setor_texto img {
	display: block;
	height: 32px;
	width: 32px;
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	-webkit-transition: background 500ms ease-in-out;
	-moz-transition: background 500ms ease-in-out;
	-ms-transition: background 500ms ease-in-out;
	-o-transition: background 500ms ease-in-out;
	transition: background 500ms ease-in-out;
}
.setor_texto img:hover {
	background-color:#3CF;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-ms-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}#box_empresa {
	height: 226px;
	width: 772px;
	float: left;
}
#empresa_img {
	float: left;
	height: 226px;
	width: 300px;
}
#empresa_txt {
	float: left;
	height: 226px;
	width: 472px;
	font-family: "Century Gothic";
	font-size: 16px;
	color: #777;
	text-align: justify;
}
.tit_nossa {
	font-family: "Century Gothic";
	font-size: 24px;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	width: 65px;
	float: left;
	line-height: 30px;
	height: 30px;
	color: #1a1c1c;
}
.tit_empresa {
	font-family: "Century Gothic";
	font-size: 24px;
	font-weight: bold;
	display: block;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 407px;
	float: left;
	height: 30px;
	line-height: 30px;
	color: #1a1c1c;
}
#empresa_txt img {
	display: block;
	height: 32px;
	width: 32px;
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	-webkit-transition: background 500ms ease-in-out;
	-moz-transition: background 500ms ease-in-out;
	-ms-transition: background 500ms ease-in-out;
	-o-transition: background 500ms ease-in-out;
	transition: background 500ms ease-in-out;
}
#empresa_txt img:hover {
	background-color:#3CF;
	-webkit-transition: background 300ms ease-in-out;
	-moz-transition: background 300ms ease-in-out;
	-ms-transition: background 300ms ease-in-out;
	-o-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}
#localizacao {
	height: 226px;
	width: 252px;
	float: left;
	margin-bottom: 50px;
}
#localizacao_titulo {
	font-family: "Century Gothic";
	font-size: 24px;
	text-align: center;
	color: #1a1c1c;
	height: 50px;
	width: 252px;
	line-height: 50px;
}
#localizacao_img {
	height: 176px;
	width: 252px;
	background-image: url(../layout/localizacao.png);
}
#localizacao_img img {
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	
}
#localizacao_img img:hover {
	-moz-transform: scale(1.2) rotate(360deg) ;
	-webkit-transform: scale(1.2) rotate(360deg);
	-o-transform: scale(1.2) rotate(360deg);
	-ms-transform: scale(1.2) rotate(360deg) );
	transform: scale(1.2) rotate(360deg) ;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

footer {
	height: 430px;
	width: 100%;
	background-image: url(../layout/bg_footer.jpg);
	clear: both;
}
#footer_conteudo {
	height: 430px;
	width: 1024px;
	margin: auto;
}
#footer_menu {
	height: 55px;
	width: 1024px;
}
#footer_menu ul {
	height: 50px;
	width: 1024px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#footer_menu ul li {
	display: inline-block;
	padding: 18px;
}
#footer_menu ul li a {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
#footer_menu ul li a:hover {
	color: #FF0000;
	font-size: 16px;
	height: 50px;
	/* [disabled]border-bottom-width: 2px; */
	/* [disabled]border-bottom-style: solid; */
	/* [disabled]border-bottom-color: #FF0000; */
}
#footer_categorias {
	height: 160px;
	width: 1024px;
}
#footer_dados {
	height: 215px;
	width: 1024px;
}
#categoria_1 {
	height: 160px;
	width: 341px;
	float: left;
	margin: auto;
	font-size: 14px;
}

#categoria_1 ul {
	list-style-type: circle;
	color: #666666;
	margin-top: 20px;
	margin-left: -25px;
}
#categoria_1 ul li {
	height: 20px;
}
#categoria_1 ul li a {
	height: 341px;
	width: 25px;
	color: #339EBF;
	text-decoration: none;
	font-family: "Century Gothic";
	font-size: 14px;
}
#categoria_1 ul li a:hover {
	color: #FFF;
	list-style-type: disc;
}
#footer_dados_box1 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	line-height: 20px;
	float: left;
	height: 155px;
	width: 341px;
	padding-top: 30px;
}



#footer_dados_box2 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	line-height: 21px;
	float: left;
	height: 155px;
	width: 341px;
	padding-top: 30px;
}
#footer_dados_box3 {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #FFF;
	line-height: 25px;
	float: left;
	height: 185px;
	width: 341px;
	
}

#footer_dados_box3_logo {
	height: 44px;
	width: 341px;
	float: left;
	margin-top: 30px;
	margin-bottom: 15px;
}
#footer_dados_box3_facebook {
	float: left;
	height: 54px;
	width: 54px;
	margin-right: 10px;
	padding-left: 80px;
}
#footer_dados_box3_youtube {
	float: left;
	height: 54px;
	width: 54px;
}
#footer_dados_box2 a {
	font-family: "Century Gothic";
	font-size: 16px;
	text-decoration: none;
	color: #999;
}
#footer_dados_box2 a:hover {
	color: #FFF;
}
#desenvolvedor {
	float: left;
	height: 30px;
	width: 1024px;
	color: #999;
	font-family: "century Gothic";
	font-size: 12px;
	line-height: 30px;
}
#desenvolvedor img {
	float: left;
	display: block;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.desenvolvedor_txt {
	float: left;
	height: 30px;
	width: 939px;
	margin: 0px;
}
#conteudo_empresa img {
	display: block;
	margin-bottom: 20px;
	float: left;
	margin-top: 20px;
	margin-right: 20px;
}
#conteudo_empresa {
	float: left;
	width: 1024px;
	text-align: justify;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #666;
	margin-bottom: 50px;
}
#conteudo_produtos {
	float: left;
	height: 210px;
	width: 810px;
	margin-bottom: 60px;
}
.produto_titulo {
	float: left;
	height: 40px;
	width: 140px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #FFF;
	/* [disabled]background-color: #333; */
	padding-right: 5px;
	padding-left: 5px;
}
.produto_box {
	float: left;
	height: 210px;
	width: 150px;
	margin-right: 15px;
	background-color: #333;
}
.produto_box:hover {
	background-color: #B70000;
}
.produto_box_left {
	float: left;
	height: 210px;
	width: 150px;
	background-color: #333;
}
.produto_box_left:hover {
	background-color: #B70000;
}
#produtos_menu {
	width: 200px;
	float: left;
	margin-top: 100px;
	margin-left: 14px;
	background-color: #f1f1f1;
}
.clear{
	clear:both;
}
#produtos_container {
	float: left;
	width: 810px;
}
#produtos_menu ul {
	width: 200px;
	list-style-type: none;
	padding: 0px;
}
#produtos_menu ul li {

	height: 30px;
	width: 180px;
	
	

}
#produtos_menu ul li a {
	display: block;
	font-family: "century Gothic";
	font-size: 14px;
	text-decoration: none;
	color: #000;
	height: 30px;
	line-height: 30px;
	width: 180px;
	margin-right: 10px;
	margin-left: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
#produtos_menu ul li a:hover {
	background-color: #333;
	margin: 0px;
	padding-left: 10px;
	padding-right: 10px;
	color: #FFF;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.produto_box img{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	}
.produto_box img:hover {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */  
   filter: gray; /* IE6-9 */  
   -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */  
   -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */  
   -webkit-backface-visibility: hidden; /* Fix for transition flickering */  
   -webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
.produto_box_left img{
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	}
.produto_box_left img:hover {
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+ */  
   filter: gray; /* IE6-9 */  
   -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */  
   -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */  
   -webkit-backface-visibility: hidden; /* Fix for transition flickering */  
   -webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
}
#conteudo_servicos img {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#conteudo_servicos {
	float: left;
	width: 1024px;
	text-align: justify;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #666;
	margin-bottom: 50px;
}
#conteudo_servicos_reforma {
	float: left;
	width: 984px;
	background-color: #01698C;
	padding: 20px;
	margin-top: 30px;
	color: #FFF;
}
#conteudo_servicos_assessoria img {
	display: block;
	float: right;
	margin-left: 20px;
}
#conteudo_servicos_assessoria {
	float: left;
	width: 1024px;
	text-align: justify;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #666;
	margin-bottom: 50px;
}
#conteudo_maquinas {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}
#conteudo_maquinas h2 {
	height: 50px;
	width: 1004px;
	float: left;
	line-height: 50px;
	font-weight: normal;
	font-family: "Century Gothic";
	font-size: 18px;
	background-color: #262B28;
	color: #FFF;
	padding-left: 20px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 4px;
	margin-left: 0px;
}
#conteudo_maquinas h3 {
	float: left;
	width: 292px;
	font-family: "Century Gothic";
	font-size: 14px;
	font-weight: normal;
	color: #666;
}
#conteudo_maquinas  img {
	 /*opacidade*/
	 opacity:0.9;
	 -moz-opacity: 0.9;
	 filter: alpha(opacity=90);
	 -webkit-filter: opacity(0.9);
	 /*filtro P/B*/ 
	 filter: gray; /* IE6-9 */
	 -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
	 /*qualidade*/
	 image-rendering: auto;
	 -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}
#conteudo_maquinas  img:hover {
	 opacity:1;
	 -moz-opacity: 1;
	 filter: alpha(opacity=100);
	 -webkit-filter: opacity(1);
	 filter: none; /* Firefox 10+ */
	 -webkit-filter: grayscale(0%); /* Chrome 19+ & Safari 6+ */
	 image-rendering: auto;
	 -webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
 }#conteudo_localizacao {
	float: left;
	height: 400px;
	width: 800px;
	margin-right: 112px;
	margin-left: 112px;
	margin-top: 30px;
	margin-bottom: 60px;
}
#conteudo_fusoseporcas {
	float: left;
	width: 1024px;
	margin-bottom: 50px;
}
#box_produto {
	float: left;
	width: 1024px;
	margin-top: 20px;
}
#box_produto_img {
	float: left;
	height: 100px;
	width: 200px;
}
#box_produto_txt {
	float: left;
	width: 800px;
	margin-left: 24px;
	height: 100px;
}
#box_produto_txt h2 {
	font-family: "century Gothic";
	font-weight: bold;
	font-size: 18px;
	margin: 0px;
	color: #333;
}
#box_produto_txt h3 {
	font-family: "century Gothic";
	font-size: 14px;
	font-weight: normal;
	color: #666;
	text-align: justify;
	margin: 0px;
}
#conteudo_sobmedida {
	float: left;
	width: 1024px;
	margin-bottom: 50px;
	text-align: justify;
	font-family: "century Gothic";
	font-size: 16px;
	font-weight: normal;
	color: #333;
}#conteudo_sobmedida img {
	display: block;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}
#conteudo_sobmedida h3 {
	font-family: "century Gothic";
	font-size: 16px;
	font-weight: normal;
	margin: 0px;
}
.preco {
	font-size: 18px;
	font-weight: bold;
	color: #39F;
}
.destaque {
	color: #F00;
}
